#if !defined(AFX_ISOLNON_H__01863311_1D11_11D3_AB13_A189F58F1004__INCLUDED_)
#define AFX_ISOLNON_H__01863311_1D11_11D3_AB13_A189F58F1004__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// IsolNon.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CIsolNon dialog
class CBemIsolDoc;

class CIsolNon : public CDialog
{
// Construction
public:
	CIsolNon(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CIsolNon)
	enum { IDD = IDD_ISOL_NON };
	CListBox	m_list;
	CString	m_max;
	CString	m_min;
	//}}AFX_DATA
	CBemIsolDoc* pDoc;

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CIsolNon)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CIsolNon)
	afx_msg void OnAddIso();
	afx_msg void OnDelIso();
	virtual BOOL OnInitDialog();
	virtual void OnOK();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_ISOLNON_H__01863311_1D11_11D3_AB13_A189F58F1004__INCLUDED_)
